## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/fire.h File Reference

Fire particle mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iFireState
| This interface describes the API for the fire mesh object. More...

## Detailed Description

Fire particle mesh object.

Definition in file fire.h.